package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgenemenudescPK;
import com.qsoft.rs.sincoar.dto.TgenemenudescPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenemenudescPKMapper {

    TgenemenudescPKMapper INSTANCE = Mappers.getMapper(TgenemenudescPKMapper.class);

    TgenemenudescPK getEntidad(TgenemenudescPKDTO tgenemenudescPK);

    TgenemenudescPKDTO getDto(TgenemenudescPK tgenemenudescPK);

}